#zen-wrap .container-padding-hor .zen-spotlight {
    padding: 0 6%;
}
#menu-wrap li.item-331.current.active {
    border-bottom: 5px solid #fde72b;
}
/*#menu-wrap {
    position: relative;
    top: 57px;
}*/
/*--- Top bar ---*/
#top-right {
    top: 30px;
    right: 19px;
}
@media (max-width: 610px) {
#logo {
    width: calc(100% - 100px);
    margin-top: 32px;
}
}
/*@media (max-width: 500px) {
.home #zen-wrap {
    top: 32px;
}
}
#top4.zg-col {
	margin-bottom: 0px;
}
#top4 .moduletable {
    margin-bottom: 0px;
}*/

#topwrap {
    background-color:transparent;
    top: 33px;
    z-index: 200;
}
#menu-wrap .zen-menu ul {
    margin-left: calc(6% + 14px);
    margin-top: -22px;
}
.home .mainwrap.zen-spotlight {
    margin-top: -73px;
}
#top4 #social {
    text-align: right;
}
#top4 #social {
	position: relative;
	right: 0px;
}
#top4 ul#social {
    margin: 0px;
}
#top4 #social li {
    display: inline-block;
	list-style: none;
}
#top4 #social li a {
    display: block;
    color: #fff;
    background: #66b9e6;
	font-size: 16px;
    padding: .5em;
    line-height: 1;
}
@media (max-width: 380px) {
#top4 #social li a {
    font-size: 1.15em !important;
}
}
a.btn-empty.off-canvas-trigger.sb-toggle-right.visible-navcollapse {
    background: #005077;
}
/*--- Slideshow - home ---*/
.zt-item-container {
	padding-top: 80px !important;
	padding-bottom: 140px !important;
}

@media (min-width: 1330px) {
.zt-item-container {
    padding-left: calc((100% - 1150px)/2) !important;
}
}
/*
@media (max-width: 1390px) {
.zt-item-container {
    bottom: calc(-100vh + 1003px) !important;
}
}
*/
@media (max-width: 1390px) {
	.zt-item-container {
	padding-top: 30px !important;
	padding-bottom: 20px !important;
}
.zt-item-container {
    padding-left: 7.5% !important;
    padding-right: 7.5% !important;
}
}
.zt-title h2, .greeting {
    color: white;
    margin: 65px 0 10px 0;
    line-height: 1;
    font-family: 'Permanent Marker', cursive;
    font-size: 44px;
    word-wrap: break-word;
    font-weight: normal;
}
.zt-element h3 {
	color: #66b9e6;
	text-transform: inherit;
}
@media (max-width: 816px) {
.zt-title h2 {
font-size: 5vw;
}
}
@media (max-width: 500px) {
.zt-element h3 {
font-size: 5vw;
}
}
/*
@media (min-width: 1390px) {
	.home section#mainwrap {
    bottom: calc(-100vh + 1003px) !important;
}
	.home .zen-spotlight {
    background: none;
}
}
*/
/*--- Availability ---*/
.availability .zen-module-title {
    background: #d2efff;
    padding: 20px 30px 0px;
    width: 305px;
    margin-bottom: 0px;
}
.availability iframe {
    max-width: 305px;
    height: 676px;
    padding: 15px;
    background: #d2efff;
    border: none;
}
@media (max-width: 360px) {
.availability iframe {
    max-width: 100%;
    padding: 20px 10px 0px;
	}
.availability .zen-module-title {
    padding: 20px 10px 0px;
    width: 100%;
}
}
@media (min-width: 360px) and (max-width: 740px) {
.availability .zen-module-title {
    margin-left: calc((100% - 305px)/2);
}
}
/*--- Accommodation ---*/
.home .accommodation {
    display: flex;
}
.home .accommodation div {
    width: 25%;
    float: left;
}
@media (min-width: 680px) {
.accommodation .btn {
	width: 94%;
}
}
@media (max-width: 680px) {
.accommodation .btn {
	margin: 50px 20px 5px 0;
	padding: 15px 5px;
}
}
/*--- Sidebar ---*/
.sidebar .moduletable ul li {
    padding: 8px 0;
}
/* --- Call to action --- */
@media (min-width: 1390px) {
.home section#abovewrap {
    position: relative;
    top: -156px;
    width: 100%;
}
.home #abovewrap .zen-spotlight {
    background: none;
}
.home #mainwrap>.zen-container {
    position: relative;
    top: -70px;
}	
}
/*--- Footer ---*/
@media (max-width: 740px) {
#grid5wrap .custom {
    text-align: center;
    text-align: -webkit-center;
}
}
#footer .moduletable.jmoddiv.jmodinside {
    margin: 0px;
}
ul.zen-menu-87 {
	margin: 0 0 10px 0;
}
ul.zen-menu-87 li {
    float: left;
    margin: 0 20px 10px 0;
    list-style: none;
    padding: 0px;
}
div#TA_selfserveprop409 {
    margin-top: 16px;
}
.tr_awards img.park-award {
    width: 76px;
}
.tr_awards img.park-award-2 {
    position: relative;
    top: 22px;
}
.moduletable.tr_awards {
    text-align: center;
}
/*--- Accommodation ---*/
/*.accommodation div {
    min-width: 87px;
    float: left;
    height: 125px;
    margin-right: 0px;
    padding: 0 30px 0 0;
    background: #005077;
}
.accommodation div a {
	color: #fde72b;
	font-weight: bold;
}*/
/*--- Membership ---*/
section#grid6wrap {
    margin-top: 30px;
}
.membership .custom:before, .membership .customr:after {
    content: " ";
    display: table;
}
.membership .custom {
    position: relative;
    width: 1210px;
    max-width: 100%;
}
.membership {
    text-align: center;
    padding: 50px 0;
}
.membership .image {
    margin-top: -5em;
    position: relative;
    z-index: 50;
}
@media (min-width: 1330px) {
.membership .member-card {
    left: -156px;
    float: left;
    position: absolute;
}
}
@media (max-width: 816px) {
.membership .member-card {
    left: 0px;
	}
}
.membership .member-card {
    margin-top: -100px;
}
.membership .membership-container {
    width: 100%;
    max-width: 100%;
    float: right;
    vertical-align: top;
	padding-bottom: 50px;
}
@media (min-width: 1330px) {
.membership .membership-container {
    width: 820px;
}
}
.membership .membership-container p {
    font-size: 18px;
    width: 565px;
    max-width: 100%;
    margin: 60px auto;
}
.btn.white {
	color: #005077 !important;
	background: white;
    width: 250px;
    margin: 10px;
	padding: 15px 20px;
    text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
    border: none;
}
.btn.deep-blue {
    width: 250px;
    margin: 10px;
	padding: 15px 20px;
    text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
    border: none;
}
.btn.light-blue {
	background: #49abe3;
	color: #ffffff !important;
    margin: 20px 20px 5px 0;
	padding: 15px 20px;
	font-size: 15px;
	font-weight: 600;
    border: none;
	float: left;
}
.btn.light-blue:hover {
	background: #b0d361;
}
.btn.green {
	background: #87ac35;
    width: 250px;
    margin: 0 20px 0 0;
	padding: 15px 20px;
    text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
    border: none;
}
.btn.green:hover {
	background: #67b8e6;
}

@media (max-width: 680px) {
.btn {
	width: 100% !important;
	margin-bottom: 10px !important;
}
}
.btn, input.btn, input.button {
    white-space: normal;
}
.accommodation a {
    font-weight: bold;
    color: #007cb8;
    font-size: 1.2em;
}
.accomodation a:hover {
    color: #005077;
}
.location iframe {
	max-width: 100%;
	height: 350px;
}
.location h3 {
    text-transform: unset;
}
section#belowwrap {
    margin-top: 30px;
}
section#belowwrap {
    padding: 30px 0px 25px 0;
}
@media (min-width: 969px) and (max-width: 1340px) {
#grid5wrap .zg-col {
    width: 31% !important;
}
}
@media (min-width: 737px) and (max-width: 968px) {
#grid5wrap .zg-col {
    width: 48% !important;
}
}
div#grid17 {
    margin: 34px 0 0 0;
}
div#grid19 {
    margin: 17px 20px 0 0;
}
div#grid20 {
    margin: 32px 0 0 0;
}
#grid20 h3 {
    font-size: 1.3em;
}
@media (min-width: 400px) and (max-width: 787px) {
#bottomwrap .zg-col {
    width: 43% !important;
	margin-right: 20px;
}
}
div#grid17 {
    margin-top: 32px;
}
div#grid18 {
    margin-top: 16px;
}
@media (min-width: 787px) {
.tr_awards .custom {
    margin: 10px 30px 50px 0;
}
}
/* Accommodation Form   */
/*
.item, .item-page {
	border: 1px solid #0387D1;
	margin-bottom:20px;
	padding: 0 10px;
}
*/
.blog-accommodation .item, .blog-accommodation .item-page {
	border:none;
	border-top: 1px solid #0387D1;
}
.accommodation-intro  {
	padding: 10px 0px 0 0;
}
/*.accommodation-full  {
	display: inline-flex;
}*/
h3.feature_list {
    display: none;
}
.image, .description, .features {
float: left;
margin: 0 20px 5px 0px;
}
@media (max-width: 1140px) and (min-width: 725px) {
.image {
	float:left;
	margin: 0 20px 10px 0px;
}
}
@media (max-width: 680px) {
.image {
	float:left;
	margin: 0 0px 10px 0px;
}
}
@media (max-width: 960px) {
.sidebar .moduletable .module-inner h3 {
    font-size: 13px !important;
}
}
.description {
max-width: 245px;
}

.description h3 {
	margin: 0px;
}
.features {
	max-width:132px;
	/* margin-top: 40px; */
}
.feature_list {
	/*max-width:220px;*/
	float:left;
}
.feature_list li {
padding: 0 10px 0 18px !important;
border-bottom: none !important;
font-size:small;
}
.circle {
	background: url(../../../images/icon_circle.gif) no-repeat 0px -2px;
	
}
.circletick {
	background: url(../../../images/icon_circletick.gif) no-repeat 0px -2px;
}
.buynow {
	max-width:100px;
}
.accommodation-intro a.ja-typo-btn {
margin: 0;
}
.accommodation-intro .features span {
width: 34px;
text-align: center;
padding-top: 40px;
font-size: 110%;
float: left;
}
.adults {
background: url(../../../images/images/adults-icon.gif)no-repeat;
margin-right:10px;
}
.beds {
background: url(../../../images/images/beds-icon.gif) no-repeat;
margin-right:10px;
}
.showers {
background: url(../../../images/images/shower-icon.gif) no-repeat;
margin-right:10px;
}
.clearspace {
	clear:both;
}
.details {
	width:250px;
	float:left;
	padding: 10px 10px 20px 0;
    min-height: 188px;
}
.plans {
	/*width:220px;
	margin:20px;*/
	float:left;
}
.plans img {
		border:thin solid #ADADAD;
}
.accommodation-intro .ja-typo-btn {
	width:120px;
	margin: 0 22px 12px 0 !important;
}
a.ja-typo-btn {
	background-image: none !important;
}
a:hover.ja-typo-btn {
	background: #005077 !important;
}
a.ja-typo-btn:hover, a.ja-typo-btn:active, a.ja-typo-btn:focus {
    border: none;
}
a.btn-blue {
	color: #fff;
    background-color: #67b8e6;
    border-color: #3B95C8 !important;
	font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 0 1px 2px #005077;
}
a.btn-orange {
    color: #fff;
    background-color: #88b95b;
    border-color: #faca42 !important;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 0 1px 2px #005077;
}
a.ja-typo-btn-big {
    padding: 8px 15px;
    border: none;
    display: block;
}
.item-page .btn-orange {
	visibility:collapse;
}
/*--- Accommodtion pages ---*/
.accommodation h3 {
    font-size: 1.1em;
    line-height: 1.2em;
	font-family: sans-serif;
}
.accommodation section#mainwrap {
    margin-top: 30px;
}
@media (max-width: 790px) {
.article-content .accommodation-intro .image {
    display: none;
}
}
.feature_list li {
    padding: 0 10px 5px 28px !important;
    border-bottom: none !important;
    font-size: small;
	list-style: none;
	width: auto;
}
.circletick {
    background: url(../../../images/icon_circletick.gif) no-repeat 0px 0px;
}
/*--- Floor plan pages ---*/
._floor_plans h2 {
    font-size: 1.6em;
    line-height: 1.4em;
	font-family: sans-serif;
}
